$app-font:'Roboto',
sans-serif;
$app-color:#96c33b;
$footer-color:#3d4943;
$sea-blue: #20a6f8;
$light-green: #4dbd74;
$blue:#3b529b;
$light-yellow: #f4ba4a;
$light-red: #f05150;
$light-sea-blue: #3bc0c3;
$light-grey : #F7F7F7;
$violet:#623f80;
$green: #649c42;
$yellow: #ffc600;
$light-blue:#5677fc;
$grey:#A6A7A9;
$break-small: 320px;
$break-large: 1200px;
$panel-header-bg:#4a4e58;
$table-header : #5c6373;
$table-footer : #8D919D;
$container-border: #57607d;
$panel-header-white-bg :#FFFFFF; 
$red : #D9534F;